<html>
<head>
<meta charset="UTF-8">
<meta http-equiv="CONTENT-TYPE" content="text/html; charset=UTF-8">
<title>Samastapadavyutpaadikaa</title>

<script src="/scl/skt_gen/compounds/js/jquery.min.js"></script>
<script src="/scl/skt_gen/compounds/js/jquery-ui.js"></script>
<script src="/scl/skt_gen/compounds/js/callcgiscripts.js"></script> 
<link  rel="stylesheet" href="/scl/skt_gen/compounds/css/bootstrap.min.css">
<link rel="stylesheet" href="/scl/skt_gen/compounds/css/bootstrap-theme.min.css">
<script src="/scl/skt_gen/compounds/js/bootstrap.min.js"></script>
<link rel="stylesheet" type="text/css" href="/scl/skt_gen/compounds/css/compounds.css">
</head>
<body>
	<header>
			<nav class="navbar navbar-inverse navbar-static-top">
 			 <div class="container-fluid">
  			  <div class="navbar-header">
  			  		<div class="col-md-6 text-left">
    				    	<h2>समस्तपदव्युत्पादिका   : A compound stem generator</h2>
					<h4>Department of Sanskrit Studies, University of Hyderabad.</h4>
					</div>
					<div class="col-md-6 menu">
						<ul class="nav navbar-nav">
							<li><a href="/scl/skt_gen/compounds/start.html">Home</a></li>
							<li><a href="/scl/skt_gen/compounds/about.html">About</a></li>
							<li><a href="/scl/skt_gen/compounds/contactUs.html">Contact Us</a></li>
<li><a href="/scl">Samsaadhanii</a></li>
						</ul>
					</div>
    			 </div>
 		        </div>
			</nav>

	</header>

	<div class="container-fluid">
		<div class="row">
			<div class="col-md-12 col-sm-12 col-xs-12 text-center">
					<div class="form-group form-inline">
            				<label>Input Encoding</label>
           				<select name="input_encoding" class="form-control" id="input_encoding">
						<option value="Unicode">Devanagari</option>
						<option value="Itrans">Itrans</option>
						<option value="KH">Kyoto-Harvard</option>
						<option value="SLP">SLP</option>
						<option value="VH">Velthuis</option>
						<option value="WX">WX</option>

					</select>
					&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;

					<label for="Choose the output encoding:">Output Encoding</label>
           				<select name="output_encoding" class="form-control" id="output_encoding">
						<option value="DVNG">Devanagari</option>
						<option value="RMN">IAST</option>
					</select>
			        </div>
			</div>
			        </div>
			</div>
				
			        
<center>
<div class="listdiv col-md-12">
<form name="f1" method="post" class="form-inline">
<div class="form-group">
		<label>अलौकिकविग्रहः</label>
</div>
<div class="form-group">
	<input type=text name="pratipadika1" id="pratipadika1" value="" class="form-control"> +
</div>
<div class="form-group">
<select name="pratyaya1" id="pratyaya1" class="form-control">
<option value="su">सु</option> 
<option value="O">औ</option>
<option value="jas">जस्</option>
<option value="am">अम्</option>
<option value="Ot">औट्</option>
<option value="Sas">शस्</option>
<option value="tA">टा</option>
<option value="ByAm3">भ्याम्3</option>
<option value="Bis">भिस्</option>
<option value="fe">डे</option>
<option value="ByAm4">भ्याम्4</option>
<option value="Byas4">भ्यस्4</option>
<option value="fasi">ङसि</option>
<option value="ByAm5">भ्याम्5</option>
<option value="Byas5">भ्यस्5</option>
<option value="fas">ङस्</option>
<option value="os6">ओस्6</option>
<option value="Am">आम्</option>
<option value="fi">ङि</option>
<option value="os7">ओस्7</option>
<option value="sup">सुप्</option>
</select>
</div>
<div class="form-group">
<input type=text name="pratipadika2" id="pratipadika2" value="" class="form-control"> +
</div>
<div class="form-group">
<select name="pratyaya2" id="pratyaya2" class="form-control">
<option value="su">सु</option> 
<option value="O">औ</option>
<option value="jas">जस्</option>
<option value="am">अम्</option>
<option value="Ot">औट्</option>
<option value="Sas">शस्</option>
<option value="tA">टा</option>
<option value="ByAm3">भ्याम्3</option>
<option value="Bis">भिस्</option>
<option value="fe">डे</option>
<option value="ByAm4">भ्याम्4</option>
<option value="Byas4">भ्यस्4</option>
<option value="fasi">ङसि</option>
<option value="ByAm5">भ्याम्5</option>
<option value="Byas5">भ्यस्5</option>
<option value="fas">ङस्</option>
<option value="os6">ओस्6</option>
<option value="Am">आम्</option>
<option value="fi">ङि</option>
<option value="os7">ओस्7</option>
<option value="sup">सुप्</option>
</select>
</div>
<div class="form-group">
<select name="viXAyakasUwra" id="viXAyakasUwra" class="form-control">


<option value= "2.1.4">सह सुपा (2.1.4)</option> 
<option value= "2.1.6">अव्ययं विभक्तिसमीपसमृद्धिव्यृद्ध्यर्थाभाव.....(2.1.6)</option> 
<option value= "2.1.7">यथासादृश्ये (2.1.7)</option> 
<option value= "2.1.8">यावदवधारणे (2.1.8)</option> 
<option value= "2.1.9">सुप्प्रतिना मात्रार्थे 2.1.9)</option> 
<option value="2.1.10">अक्षशलाकासंख्या परिणा (2.1.10)</option> 
<option value= "2.1.12">अपपरिबहिरञ्चवः पञ्चम्या (2.1.12)</option> 
<option value= "2.1.13">आङ् मर्यादाभिविध्योः (2.1.13)</option> 
<option value= "2.1.14">लक्षणेनाभिप्रती आभिमुख्ये (2.1.14)</option> 
<option value= "2.1.15">अनुर्यत्समया (2.1.15)</option> 
<option value= "2.1.16">यस्य चायामः (2.1.16)</option> 
<option value= "2.1.18">पारे मध्ये षष्ठ्या वा (2.1.18)</option> 
<option value= "2.1.19">संख्या वांश्येन (2.1.19)</option> 
<option value= "2.1.20">नदीभिश्च (2.1.20)</option> 
<option value= "2.1.21">अन्यपदार्थे च सञ्ज्ञायाम् (2.1.21)</option> 
<option value= "2.1.24">द्वितीया श्रितातीतपतितगतात्यस्तप्राप्तापन्नैः (2.1.24)</option> 
<option value= "2.1.25">स्वयम् क्तेन (2.1.25)</option> 
<option value= "2.1.26">खट्वा क्षेपे (2.1.26)</option> 
<option value= "2.1.27">सामि (2.1.27)</option> 
<option value= "2.1.28">कालाः (2.1.28)</option> 
<option value= "2.1.29">अत्यन्तसंयोगे च (2.1.29)</option> 
<option value= "2.1.30">तृतीया तत्कृतार्थेन गुणवचनेन (2.1.30)</option> 
<option value= "2.1.31">पूर्वसदृशसमोनार्थकलहनिपुणमिश्रश्लक्ष्णैः (2.1.31)</option> 
<option value= "2.1.32">कर्तृकरणे कृता बहुलम् (2.1.32)</option> 
<option value= "2.1.34">अन्नेन व्यञ्जनम् (2.1.34)</option> 
<option value= "2.1.35">भक्ष्येण मिश्रीकरणम् (2.1.35)</option> 
<option value= "2.1.36">चतुर्थी तदर्थार्थबलिहितसुखरक्षितैः (2.1.36)</option> 
<option value= "2.1.37">पञ्चमी भयेन (2.1.37)</option> 
<option value= "2.1.38">अपेतापोढमुक्तपतितापत्रस्थैरल्पशः (2.1.38)</option> 
<option value= "2.1.39">स्तोकान्तिकदूरर्थकृच्छ्राणि क्तेन (2.1.39)</option> 
<option value= "2.1.40">सप्तमी शौण्डैः (2.1.40)</option> 
<option value= "2.1.41">सिद्धशुष्कपक्वबन्धैश्च (2.1.41)</option> 
<option value= "2.1.42">ध्वाङ्क्षेण क्षेपे (2.1.42)</option> 
<option value= "2.1.43">कृत्यैर्ऋणे (2.1.43)</option> 
<option value= "2.1.44">सञ्ज्ञायाम् (2.1.44)</option> 
<option value= "2.1.45">क्तेनाहोरात्रवयवाः (2.1.45)</option> 
<option value= "2.1.46">तत्र (2.1.46)</option> 
<option value= "2.1.47">क्षेपे (2.1.47)</option> 
<option value= "2.1.49">पूर्वकालैकसर्वजरत्पुराणनवकेवलाः समानाधिकरणेन (2.1.49)</option> 
<option value= "2.1.50">दिक्सङ्ख्ये सञ्ज्ञायां (2.1.50)</option> 
<option value= "2.1.52">सङ्ख्यापूर्वो द्विगुः (2.1.52)</option> 
<option value= "2.1.53">कुत्सितानि कुत्सनैः (2.1.53)</option> 
<option value= "2.1.54">पापाणके कुत्सितैः (2.1.54)</option> 
<option value= "2.1.55">उपमाननि समान्यवचनैः (2.1.55)</option> 
<option value= "2.1.56">उपमितं व्याघ्रादिभिः सामान्याप्रयोगे (2.1.56)</option> 
<option value= "2.1.57">विशेषणम् विशेष्येण बहुलम् (2.1.57)</option> 
<option value= "2.1.58">पूर्वापरप्रथमचरमजघन्यसमानमध्यमध्यमवीराश्च (2.1.58)</option> 
<option value= "2.1.60">क्तेन नञ्विशिष्टेनानञ् (2.1.60)</option> 
<option value="2.1.61">सन्महत्परमोत्तमोत्कृष्टाः पूज्यमानैः (2.1.61)</option>
<option value= "2.1.62">वृन्दारकनागकुञ्जरैः पूज्यमानम् (2.1.62)</option> 
<option value= "2.1.63">कतरकतमौ जातिपरिप्रश्ने (2.1.63)</option> 
<option value= "2.1.64">किं क्षेपे (2.1.64)</option> 
<option value= "2.1.65">पोटायुवतिस्तोककतिपगृष्टिधेनुवशावेहत्बष्कयणीप्रवक्तृश्रोत्रियाध्यापकधूर्थैर्जातिः (2.1.65)</option> 
<option value= "2.1.66">प्रशंसावचनैश्च (2.1.66)</option> 
<option value= "2.1.67">युवा खलतिपलितवलिनजरतीभिः (2.1.67)</option> 
<option value= "2.1.69">वर्णो वर्णेन (2.1.69)</option> 
<option value= "2.1.70">कुमारः श्रमणादिभिः (2.1.70)</option> 
<option value= "2.1.71">चतुष्पादो गर्भिण्या( 2.1.71)</option> 
<option value= "2.2.1">पूर्वापराधरोत्तरमेकदेशिनैकाधिकरणे (2.2.1)</option> 
<option value= "2.2.2">अर्धम् नपुम्सकम् (2.2.2)</option> 
<option value= "2.2.3">द्वितीयतृतीयचतुर्थतुर्याणिअन्यतरस्याम् (2.2.3)</option> 
<option value= "2.2.4">प्राप्तापन्ने च द्वितीयया (2.2.4)</option> 
<option value= "2.2.5">कालाः परिमाणिना (2.2.5)</option> 
<option value= "2.2.6">नञ् (2.2.6)</option> 
<option value= "2.2.7">ईषदकृता (2.2.7)</option> 
<option value="2.2.8">षष्ठी (2.2.8)</option> 
<option value= "2.2.9">याजकादिभिश्च (2.2.9)</option>
<option value= "2.2.10">न निर्धारणे (2.2.10)</option> 
<option value= "2.2.17">नित्यं क्रीडाजीविकयोः (2.2.17)</option> 
<option value= "2.2.18">कुगतिप्रादयः (2.2.18)</option> 
<option value= "2.2.19">उपपदमतिङ् (2.2.19)</option> 
<option value= "2.2.20">अमैवाव्ययेन (2.2.20)</option> 
<option value= "2.2.21">तृतीयाप्रभृतीन्यन्यतरस्याम् (2.2.21)</option> 
<option value= "2.2.22">क्त्वा च (2.2.22)</option> 
<option value= "2.2.24">अनेकमन्यपदार्थे (2.2.24)</option> 
<option value= "2.2.27">तत्र तेनेदमिति सरूपे (2.2.27)</option> 
<option value= "2.2.28">तेन सहेति तुल्ययोगे (2.2.28)</option> 
<option value= "2.2.29">चार्थे द्वन्द्वः (2.2.29)</option> 
<option value= "5.4.69">न पूजनात् (5.4.69)</option> 
<option value= "5.4.84">द्विस्तावा त्रिस्तावा वेदिः (5.4.84)</option> 
</select>
</div>
<div class="form-group">
<input type="submit" name="submit" value="submit"  class="btn btn-default" id="submit_query" onclick="return samasaprakaraexpertcgi()"/>
</div>
</form>
<center>
<div class="container">
<div id="output1" class="col-md-12  text-center result"> </div>
<div id="output2" class="col-md-12 text-center result"> </div>
<div id="output3" class="col-md-12 text-center result"> </div>
<div id="output4" class="col-md-12 text-center result" > </div>
<div id="output5" class="col-md-12 text-center result"> </div>
<div id="output6" class="col-md-12 text-center result"> </div>
<div id="output7" class="col-md-12 text-center result"> </div>
</div>
</center>
</div>
<footer>
<div class="col-md-12 text-center">
	<p> <span class="cons">© 2012-17 Pavankumar Satuluri &amp; <a href="http://sanskrit.uohyd.ac.in/faculty/amba">Amba Kulkarni</a> </span></p>
</div>
<footer>
</div>

</div>
</body>
</html>
